## ros-rolling-lifecycle-py 0.19.0

=== debian/changelog ===
ros-rolling-lifecycle-py (0.19.0-1focal) focal; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Audrow Nash <audrow@openrobotics.org>  Fri, 14 Jan 2022 16:24:59 -0000
