=== debian/control ===
Source: ros-rolling-lifecycle-py
Section: misc
Priority: optional
Maintainer: Audrow Nash <audrow@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-lint-auto, ros-rolling-ament-lint-common, ros-rolling-lifecycle, ros-rolling-ros-testing, ros-rolling-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-lifecycle-py
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-rolling-lifecycle-msgs, ros-rolling-rclpy, ros-rolling-std-msgs, ros-rolling-ros-workspace
Description: Package containing demos for rclpy lifecycle implementation
