=== debian/control ===
Source: ros-rolling-lifecycle-py
Section: misc
Priority: optional
Maintainer: Aditya Pande <aditya.pande@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-lint-auto <!nocheck>, ros-rolling-ament-lint-common <!nocheck>, ros-rolling-lifecycle <!nocheck>, ros-rolling-ros-testing <!nocheck>, ros-rolling-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-lifecycle-py
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-rolling-lifecycle-msgs, ros-rolling-rclpy, ros-rolling-std-msgs, ros-rolling-ros-workspace
Description: Package containing demos for rclpy lifecycle implementation
